.estado-viaje-reservado {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 15px;
    height: 15px;
    background-color: gold
    
}

.estado-viaje-asignado {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 15px;
    height: 15px;
    background-color: darkorange;
}

.estado-viaje-enviaje {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 15px;
    height: 15px;
    background-color: green;
}

.estado-viaje-entregado {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 15px;
    height: 15px;
    background-color: green;
}

.estado-viaje-anulado {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 15px;
    height: 15px;
    background-color: red;
}

.tdGris {
    background-color: #f2f2f2;
}

.tdBlanco {
    background-color: #ffffff;
}